/* Notification Banner for IE */
.warning {
  background: linear-gradient(#feefae,#fae692);
  border: 1px solid #ffeeba;
  display: none;
  padding: 12px 32px 12px 32px;
}

.warning > span {
  color: #211e14;
  font-size: 19.2px;
}

.warning > p {
  color: #211e14;
  display: inline-block;
  font-size: 16px;
  font-family: sans-serif;
  margin: 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .warning {
    display: block;
  }
}